@charset "UTF-8";

#index_content{
	background:url(../image/login_back.jpg) no-repeat;
	height:362px;
	width:350px;
	margin:0 auto;
		background-color:#cddbab;
}


#username{
	position:relative;
	top:155px;
	left:40px;
	border:0px solid white;
	font-size:16px;
}

#password{
	position:relative;
	top:200px;
	left:40px;
	border:0px solid white;
	font-size:16px;
}

#sighIn{
	position:relative;
	top:250px;
	left:200px;
	
}





* {
margin: 0px;
padding: 0px;

}

body,html {
	
	font-family:Tahoma, Geneva, sans-serif;
font-size:11px;
background:#F0FEED;
	
	
	}

.header{
width:1500px;
height:100px;
clear:both;
padding-top:0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
}/* CSS Document */
	



.header_min{
width:1200px;
height:50px;
clear:both;
padding-top:0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 5px;
margin-left: 5px;
}/* CSS Document */

.footer_min{
border-bottom:4px solid #8CC152;
  font-family: Calibri, Tahoma, Arial, sans-serif;
  font-size: 12px;
  color:#FFF;
  background: #8CC152;
  background: -moz-linear-gradient(top, #3fa338 0%, #040404 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3fa338), color-stop(100%, #3fa338));
  background: -webkit-linear-gradient(top, #3fa338 0%, #3fa338 100%);
  background: linear-gradient(top, #3fa338 0%, #040404 100%);
  width: auto;
  zoom: 1;
}/* CSS Document */
	
.topButton {
  border-radius: 4px;
  background-color:#3fa338;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 12px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
}

.topButton span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.topButton span:after {
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.topButton:hover span {
 bottom:10px;
}

.topButton:hover span:after {
  opacity: 1;
  right: 0;
}
.content{
	width:auto;
	height:auto;
	margin:0 0;
}

.right{
	width:1200px;
	clear:both;
	height:40px;
	margin:0 auto;

}
.left{
	width:1200px;
	/*clear:both;*/
margin:0 auto;
}

#grid{
	width:846px;
	height:200px;
	border:1px solid #688caf;
	overflow-y:hidden;
	overflow-x:scroll;
}
#grid_invoice{
	width:944px;
	height:500px;
	border:1px solid #688caf;
	overflow:hidden;
}

#grid_header{
	width:1200px;
	height:20px;
	clear:both;
	border-bottom:1px solid #9eb6ce; 
	background:url(../images/grid_header.png) repeat-x;

}

.gridFieldCombo{
	font-size:9px;
	 overflow: hidden;
	  height: auto;
    clear: both; 
}

#grid_content{
	width:100%;
	height:480px;
	overflow-y:scroll;
}

.gridHeadCol{
	float:left;
	height:19px;
	width:100px;
	color:#27609d;
	padding-top:3px;
	text-align:center;
	border-right:1px solid #9eb6ce;
	background:url(../images/grid_header.png) repeat-x;
}

.gridHeadColSelected{
	float:left;
	height:19px;
	width:100px;
	color:#000;
	padding-top:3px;
	text-align:center;
	border-right:1px solid #f29536;
	background:url(../images/grid_header_sel.png) repeat-x;
}

.gridRowHandle{
	float:left;
	height:18px;
	width:20px;
	color:#27609d;
	text-align:center;
	border-right:1px solid #9eb6ce;
	border-bottom:1px solid #9eb6ce;
	background:url(../images/grid_header.png) repeat-x;
	padding-top:3px;
}

.gridRowHandle1{
	float:left;
	height:21px;
	width:20px;
	color:#27609d;
	text-align:center;
	border-right:1px solid #9eb6ce;
	border-bottom:1px solid #9eb6ce;
	background:url(../images/grid_header.png) repeat-x;
}


.gridRowHandleSelected{
	float:left;
	height:18px;
	width:20px;
	color:#000;
	text-align:center;
	border-right:1px solid #f29536;
	border-bottom:1px solid #f29536;
	background:url(../images/grid_header_sel.png) repeat-x;
	padding-top:3px;
}

.gridRow{
	width:1250px;
	height:22px;
	clear:both;
	
}

.gridRowi{
	width:1000px;
	height:22px;
	clear:both;
	
}
.gridCol{
	float:left;
	height:18px;
	width:100px;
	color:#27609d;
	padding-top:3px;
	text-align:center;
	border-right:1px solid #9eb6ce;
	border-bottom:1px solid #9eb6ce;
	overflow: hidden;
}

.gridCol input{
	border: none;
	font-size:11px;
	padding:0;
	margin:1;
	text-align:right;
	width:90px;
	background-color:inherit;
	color:#000000;
}


/* Accordian Styles  */


#accordion  {
  margin: 20px 0 0;
  width: 150px;
}
  #accordion H2 {
    background: #6B7B95;
    color: white;
    cursor: pointer;
    font: 12px Helvetica, Arial, sans-serif;
    line-height: 16px;
    margin: 0 0 4px 0;
    padding: 3px 5px 1px;
  }
  #accordion .item {
    background-color: #F4F5F5;
  }
  #accordion .item a div {
    margin:0;
    padding: 8px;
	width: 150px;
	height:10px;
	clear:both;
	background-color: #F4F5F5;
	color:#333;
  }
  
  #accordion .item a:hover div {
    margin:0;
    padding: 8px;
	color:#333;
	width: 150px;
	height:10px;
	clear:both;
	background-color:#CCC;
  }
  
  /* index page */
  
.box_header{
	padding:20px;
	background: #cddbab;
background: -moz-linear-gradient(top, #cddbab 0%, #d6ddc5 44%, #c9db9b 100%);
background: -webkit-linear-gradient(top, #cddbab 0%,#d6ddc5 44%,#c9db9b 100%);
background: linear-gradient(to bottom, #cddbab 0%,#d6ddc5 44%,#c9db9b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cddbab', endColorstr='#c9db9b',GradientType=0 );
   
    height:auto;
	moz-box-shadow: 0 0 5px #cddbab;
	-webkit-box-shadow: 0 0 5px #cddbab;
	box-shadow: 0 0 5px #cddbab;
	
	margin-top: 0px;
margin-right: 5px;
margin-bottom: 0px;
margin-left: 5px;
}
.box_item{
	padding:5px;
	background:#FFF;
   
    height:auto;
}


/*  grid_head_tbl  */ 

.grid_head_tbl tr td{
	padding-right:20px;
	font-size:10px;
	font-weight:200;
	padding-top:10px;
}
/*-----------------------menu start------------------------------------------------------------------------*/
/* Base Styles */
#cssmenu > ul,
#cssmenu > ul li,
#cssmenu > ul ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#cssmenu > ul {
  position: relative;
  z-index: 597;
}
#cssmenu > ul li {
  float: left;
  min-height: 1px;
  line-height: 1.3em;
  vertical-align: middle;
}
#cssmenu > ul li.hover,
#cssmenu > ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}
#cssmenu > ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 598;
  width: 100%;
}
#cssmenu > ul ul li {
  float: none;
}
#cssmenu > ul ul ul {
  top: 1px;
  left: 99%;
}
#cssmenu > ul li:hover > ul {
  visibility: visible;
}
/* Align last drop down RTL */
#cssmenu > ul > li.last ul ul {
  left: auto !important;
  right: 99%;
}
#cssmenu > ul > li.last ul {
  left: auto;
  right: 0;
}
#cssmenu > ul > li.last {
  text-align: right;
}
/* Theme Styles */
#cssmenu > ul {
  border-top: 4px solid #8CC152;
  font-family: Calibri, Tahoma, Arial, sans-serif;
  font-size: 14px;
  background: #1e1e1e;
  background: -moz-linear-gradient(top, #1e1e1e 0%, #040404 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1e1e1e), color-stop(100%, #040404));
  background: -webkit-linear-gradient(top, #1e1e1e 0%, #040404 100%);
  background: linear-gradient(top, #1e1e1e 0%, #040404 100%);
  width: auto;
  zoom: 1;
}
#cssmenu > ul:before {
  content: '';
  display: block;
}
#cssmenu > ul:after {
  content: '';
  display: table;
  clear: both;
}
#cssmenu > ul li a {
  display: inline-block;
  padding: 10px 22px;
}
#cssmenu > ul > li.active,
#cssmenu > ul > li.active:hover {
  background-color: #3fa338;
}
#cssmenu > ul > li > a:link,
#cssmenu > ul > li > a:active,
#cssmenu > ul > li > a:visited {
  color: #ffffff;
}
#cssmenu > ul > li > a:hover {
  color: #ffffff;
}
#cssmenu > ul ul ul {
  top: 0;
}
#cssmenu > ul li li {
  background-color: #ffffff;
  border-bottom: 1px solid #ebebeb;
  font-size: 12px;
}
#cssmenu > ul li.hover,
#cssmenu > ul li:hover {
  background-color: #F5F5F5;
}
#cssmenu > ul > li.hover,
#cssmenu > ul > li:hover {
  background-color: #3fa338;
  -webkit-box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.15);
}
#cssmenu > ul a:link,
#cssmenu > ul a:visited {
  color:#333;
  text-decoration: none;
}
#cssmenu > ul a:hover {
  color: #000;
}
#cssmenu > ul a:active {
  color: #939393;
}
#cssmenu > ul ul {
  border: 1px solid #CCC \9;
  -webkit-box-shadow: 0 0px 2px 1px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0px 2px 1px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0px 2px 1px rgba(0, 0, 0, 0.15);
  width: 150px;
}
/*-----------------------menu end------------------------------------------------------------------------*/

input:focus {
display:inline-block;
background: #e5e696;
background: -moz-linear-gradient(top, #e5e696 0%, #d1d360 100%);
background: -webkit-linear-gradient(top, #e5e696 0%,#d1d360 100%);
background: linear-gradient(to bottom, #e5e696 0%,#d1d360 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e696', endColorstr='#d1d360',GradientType=0 );



}

.imgComplete {
  display:inline-block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background:url(../image/save-icon.jpg) no-repeat ;
  width:20px; /* Width of new image */
  height: 20px; /* Height of new image */
  
}
.imgNotComplete {
  display:inline-block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background:url(../image/delete.jpg) no-repeat ;
  width: 20px; /* Width of new image */
  height: 20px; /* Height of new image */
  
}


.messageError {
    padding: 20px;
    background-color: #f44336;
    color: white;
}
.messageSucess {
    padding: 20px;
    background-color:#4CAF50;
    color: white;
}
.messageInfo {
    padding: 20px;
    background-color:#2196F3;
    color: white;
}
.messageWarning {
    padding: 20px;
    background-color:#ff9800;
    color: white;
}
.msgCloseBtn {
    margin-left: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}

.msgCloseBtn:hover {
    color: black;
}
